### Method

# Gtk TextIter forward_line

#### Declaration [src]

    gboolean
    gtk_text_iter_forward_line (
      GtkTextIter* iter
    )

#### Description [src]

Moves `iter` to the start of the next line.

If the iter is already on the last line of the buffer, moves the iter to the end of the current line. If after the operation, the iter is at the end of the buffer and not dereferenceable, returns `FALSE`. Otherwise, returns `TRUE`.

#### Return value

Returns: | `gboolean`
| Whether `iter` can be dereferenced.